.conversations{
}
.conversations .profile-img-wrapper .profile-img{
	height: 40px;
	border-radius: 6px !important;
}
.conversations .portlet.right{
	padding: 10px 0 0;
}
.conversations .row-fluid.c-header:after{
	content: '';
	display: block;
	background-color: rgba(0, 0, 0, 0.17);
	height: 4px;
	width: 100%;
	position: relative;
	bottom: -3px;
	z-index: 1;
}
.conversations.default .row-fluid.c-header:after{
	height: 0;
}
.conversations .row-fluid.c-footer{
	border: 1px solid #e8e8e8;
	padding-top: 10px;
}
.conversations .c-recipient{
	font-weight: bold;
	color: #000;
}
#conversation-list{
	background-color: #fff;
	overflow-x: auto;
	max-height: 643px;
}
#conversation-list .item{
	position: relative;
	font-size: 12px;
	padding: 5px 20px 5px;
	display: block;
	min-height: 41px;
}
#conversation-list .item:hover, #conversation-list .item.active{
	background-color: #398abd;
	color: #fff;
}
#conversation-list div.item.loading:hover{
	background-color: transparent;
	color: inherit;
}
#conversation-list .item img{
	float: left;
}
#conversation-list .item div.c-content{
	float: left;
	margin-left: 5px;
	margin-top: 5px;
}
#conversation-list .item div.c-content .c-date{
	position: absolute;
	top: 5px;
	right: 20px;
	font-size: 11px;
}
#conversations{
}
#conversations .c-body{
	padding: 20px;
	min-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 500px;
}
#conversations .c-body .row{
	padding: 8px 0 7px;
}
#conversations .c-body .row.hr-date{
	border-top: 1px solid #e8e8e8;
	padding: 0;
	color: #bdc1c9;
	font-size: 11px;
	text-align: center;
}
#conversations .c-body .row.hr-date span{
	position: relative;
	top: -8px;
	background-color: #fff;
	padding: 0 5px;
}
#conversations .c-body .row .c-name{
	position: relative;
}
#conversations .c-body .row .c-date{
	font-size: 11px;
	color: #969696;
}
#conversations .c-body .row .c-msg{
	font-size: 13px;
}
#conv-inline textarea{
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
#search_conversation.searching{
	cursor: wait;
}